Function
countGaps
Reports number of continues gaps right of current iterator position.
TSize countGaps(iter)
Include Headers
seqan/align.h
Parameters

iter | Iterator of the Gaps object to count gaps for. Types: Iterator

Return Values
The number of gaps right of the current iterator position, including the current position, or 0 if there is no gap.
Types: Size
Member of
Gaps
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57